Page 3 sur 7 PremièrePremière 1234567 DernièreDernière
Affichage des résultats 31 à 45 sur 91
  1. #31
    Archosien amateur
    Date d'inscription
    juin 2010
    Âge
    52
    Messages
    76
    Je confirme.

    J'ai installe la meme version sur mon Samsung Galaxy S, meme methode d'installation, ca fonctionne parfaitement bien.
    Au depart, j'avais laisse les cartes sur la SD, pas de soucis, normal. Puis j'ai essaye de reinstaller Copilot avec les cartes directement dans le repoertoire d'install du soft, dans la memoire principale du telephone, ca fonctionne pareil.

    Copilot sait donc reperer automatiquement l'endroit ou se trouve les cartes, meme s'il ne se trouve pas sur une carte SD ou dans un repertoire nomme \sdcard.
    Curieux donc qu'il ne le trouve pas sur le DD de l'Archos.

    Donc je suis au meme point qu'Erwan et a les memes impressions.

  2. #32
    Archosien novice
    Date d'inscription
    juillet 2010
    Messages
    17
    Bonjour,

    Avez-vous essayer de renommer le répertoire eu en Europe ?

    Sinon, vous pouvez toujours modifier le fichier de configuration : user.cfg ( qui se trouve dans le répertoire copilot).

    A+
    Lire c'est apprendre, faire c'est comprendre.

  3. #33
    Archosien novice
    Date d'inscription
    mai 2008
    Âge
    37
    Messages
    10
    merci de l'info je verrai ce soir. mais j'ai peut-être une autre piste. en copiant de façon "bourrin" tout l''arborescence de COPILOT de mon nexus one sur mon archos, la carte n'est toujours pas reconnu mais un autre répertoire est apparu :

    /storage/copilot/EU (le répertoire /eu en MAJUSCULE)

    en faisant n'importe quoi j'ai corrompu copilot, je testerai ce soir.

  4. #34
    Archosien novice
    Date d'inscription
    mai 2008
    Âge
    37
    Messages
    10
    bon c'était juste ça, il faut mettre le dossier en lettre CAPITAL Kundun , soit :
    /storage/copilot/EU
    et voilà ;)

    bon maintenant reste à savoir ou est stocker les favoris, ça m'éviterai d'avoir à les refaire sur mon archos !

    edit : les favoris sont simplement là :
    /storage/copilot/EU/save/favorites.lst
    Dernière modification par _erwan ; 19/07/2010 à 22:10:40.

  5. #35
    Archosien amateur
    Date d'inscription
    juin 2010
    Âge
    52
    Messages
    76
    Citation Envoyé par _erwan Voir le message
    bon c'était juste ça, il faut mettre le dossier en lettre CAPITAL Kundun , soit :
    /storage/copilot/EU
    et voilà ;)

    bon maintenant reste à savoir ou est stocker les favoris, ça m'éviterai d'avoir à les refaire sur mon archos !

    edit : les favoris sont simplement là :
    /storage/copilot/EU/save/favorites.lst
    INCROYABLE !!!!!!!! C'est vraiment debile, mais bon. Fallait le trouver....

    J'essaye ca.

    Merci en tout cas.

  6. #36
    Archosien légendaire Avatar de Benmars
    Date d'inscription
    novembre 2007
    Âge
    48
    Messages
    9 133
    Une info toute fraiche.

    Si quelqu'un peut confirmer, ce serait cool :

    faux la dernière version de copilot est compatible avec la version 3d du firm
    80 % des affirmations qui contiennent des statistiques sont fausses ...

  7. #37
    Archosien amateur
    Date d'inscription
    mai 2010
    Âge
    34
    Messages
    46
    D'où elle sort cette info? ^^ J'ai justement installé copilot aujourdhui et ca fonctionne uniquement avec le firm no3d... sinon ecran qui clignote sur page d'acceuil ^^
    ]

  8. #38
    Archosien légendaire Avatar de Benmars
    Date d'inscription
    novembre 2007
    Âge
    48
    Messages
    9 133
    http://forum.frandroid.com/forum/viewtopic.php?id=21715

    Tu l'as installé aujourd'hui, soit, mais as-tu installé la dernière version ?
    Dernière modification par Benmars ; 16/08/2010 à 21:10:07.
    80 % des affirmations qui contiennent des statistiques sont fausses ...

  9. #39
    Archosien amateur
    Date d'inscription
    mai 2010
    Âge
    34
    Messages
    46
    ca me semble assez leger comme affirmation ^^ D ailleurs tu le dis toi meme: personne n'a partagé l'info. Bizarre :)
    Sinon: bonne nouvelle :D

    Effectivement il y a une 8.2.0.218 "disponible" mais pour Android 2.2 Gros scoop ce soir???
    Toujours la 606 pour moi

    Dernière modification par oxign ; 16/08/2010 à 21:21:14.

  10. #40
    Archosien légendaire Avatar de Benmars
    Date d'inscription
    novembre 2007
    Âge
    48
    Messages
    9 133
    Confirmé chez Archosfan par Bragon directement (staff Archos)
    http://forum.archosfans.com/viewtopic.php?f=47&t=35463
    Dernière modification par Benmars ; 16/08/2010 à 21:26:32.
    80 % des affirmations qui contiennent des statistiques sont fausses ...

  11. #41
    Archosien amateur
    Date d'inscription
    mai 2010
    Âge
    34
    Messages
    46
    Je dl la 8.2.0.251 dispo en lien sur archosfan!

  12. #42
    Archosien amateur
    Date d'inscription
    mai 2010
    Âge
    34
    Messages
    46
    Hmmm ca demarre!!! Mais il est tard et j'ai oublié le "detail" de l'activation ^^
    Demain je tente avec le firm 3d! Et si ca marche je vais aller trouver une autre "source(" d'apk

    Edit: par contre marre de devoir desinstaller toutes mes appli sinon manque de place alors qu'une fois installé il en reste plein

    EDIT2: Pfff vous me faites coucher tard :D Bon, j'ai essayé une 8.2.0.218 qui ne fonctionne pas: on a le bug du firm 3D sans le firm 3D ^^
    Dernière modification par oxign ; 16/08/2010 à 22:21:41.

  13. #43
    Archosien amateur
    Date d'inscription
    mai 2010
    Âge
    34
    Messages
    46
    Bonjour!

    La 820218 soit disant pour Android 2.2 et qui ne fonctionne pas en firm No3d fonctionne bien en passant au 3D!
    Donc copilot + 3d operationnel!

  14. #44
    Archosien légendaire Avatar de Benmars
    Date d'inscription
    novembre 2007
    Âge
    48
    Messages
    9 133
    OK, je fais une news.
    80 % des affirmations qui contiennent des statistiques sont fausses ...

  15. #45
    Archosien confirmé
    Date d'inscription
    juin 2010
    Âge
    28
    Messages
    106
    Hum, je demande confirmation pcq avec copliot 8.2.0.218 et le FW 2.0.28, ca tourne pas!

Informations de la discussion

Utilisateur(s) sur cette discussion

Il y a actuellement 1 utilisateur(s) naviguant sur cette discussion. (0 utilisateur(s) et 1 invité(s))

Discussions similaires

  1. Copilot EU
    Par piki dans le forum Applications & Jeux Android
    Réponses: 8
    Dernier message: 06/02/2010, 11:45:24
  2. Copilot se bat contre Donut
    Par akcel34 dans le forum Gen 7
    Réponses: 17
    Dernier message: 29/01/2010, 08:45:26

Règles de messages

  • Vous ne pouvez pas créer de nouvelles discussions
  • Vous ne pouvez pas envoyer des réponses
  • Vous ne pouvez pas envoyer des pièces jointes
  • Vous ne pouvez pas modifier vos messages
  •